version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/console.*\.tar\.gz/console-$1\.tar\.gz/g,uversionmangle=s/\.(alpha|beta|rc.*)/~\\1/ \
  https://gitlab.gnome.org/GNOME/console/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
